/* Class = "NSToolbarItem"; label = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.label" = "Hinzufügen";

/* Class = "NSToolbarItem"; paletteLabel = "Add"; ObjectID = "3xQ-Gs-y6F"; */
"3xQ-Gs-y6F.paletteLabel" = "Hinzufügen";

/* Class = "NSButtonCell"; title = "Add Meeting Template"; ObjectID = "7km-Gq-rz7"; */
"7km-Gq-rz7.title" = "Meeting-Vorlage hinzufügen";

/* Class = "NSTextFieldCell"; title = "No Meeting Templates"; ObjectID = "fwv-8t-U6Q"; */
"fwv-8t-U6Q.title" = "Keine Meeting-Vorlagen";

/* Class = "NSTextFieldCell"; title = "MEETING TEMPLATES"; ObjectID = "HBY-pw-wy9"; */
"HBY-pw-wy9.title" = "MEETING-VORLAGEN";

/* Class = "NSTextFieldCell"; title = "Create meeting templates and start sharing your availability."; ObjectID = "SdW-AL-idZ"; */
"SdW-AL-idZ.title" = "Erstelle eine Meeting-Vorlage und teile deine Verfügbarkeit.";

